<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: ExpansionStartingClothing Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d1/d3a/a06909.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">ExpansionStartingClothing Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a32c677d8fc54a176fb8e262614a9ca7c"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#a32c677d8fc54a176fb8e262614a9ca7c">Defaults</a> ()</td></tr>
<tr class="separator:a32c677d8fc54a176fb8e262614a9ca7c"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a7482934b0aaa1ce35b6d6d407090d8b0"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#a7482934b0aaa1ce35b6d6d407090d8b0">EnableCustomClothing</a></td></tr>
<tr class="separator:a7482934b0aaa1ce35b6d6d407090d8b0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a417ee1351e98fc1128182c514c77d77f"><td class="memItemLeft" align="right" valign="top">bool&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#a417ee1351e98fc1128182c514c77d77f">SetRandomHealth</a></td></tr>
<tr class="separator:a417ee1351e98fc1128182c514c77d77f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab59f06a0c163a687f389284df8a6398e"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#ab59f06a0c163a687f389284df8a6398e">Headgear</a> = new TStringArray</td></tr>
<tr class="separator:ab59f06a0c163a687f389284df8a6398e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a709a27c57e433833601235ae81f993ff"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#a709a27c57e433833601235ae81f993ff">Glasses</a> = new TStringArray</td></tr>
<tr class="separator:a709a27c57e433833601235ae81f993ff"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5a3bca94e9469aae7a93756710ae93fd"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#a5a3bca94e9469aae7a93756710ae93fd">Masks</a> = new TStringArray</td></tr>
<tr class="separator:a5a3bca94e9469aae7a93756710ae93fd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0f5e8fa3346de24b2c29019c01fff0d8"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#a0f5e8fa3346de24b2c29019c01fff0d8">Tops</a> = new TStringArray</td></tr>
<tr class="separator:a0f5e8fa3346de24b2c29019c01fff0d8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acb506bb906a19d6464fb45856e3ca6f7"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#acb506bb906a19d6464fb45856e3ca6f7">Vests</a> = new TStringArray</td></tr>
<tr class="separator:acb506bb906a19d6464fb45856e3ca6f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad2bb5ea571f5ac42bd08e1405c19320a"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#ad2bb5ea571f5ac42bd08e1405c19320a">Gloves</a> = new TStringArray</td></tr>
<tr class="separator:ad2bb5ea571f5ac42bd08e1405c19320a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9ca7ef3e0a909656de9f0b88ba47e4f7"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#a9ca7ef3e0a909656de9f0b88ba47e4f7">Pants</a> = new TStringArray</td></tr>
<tr class="separator:a9ca7ef3e0a909656de9f0b88ba47e4f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abe318a5a555a42c1eae2fb6943f4042e"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#abe318a5a555a42c1eae2fb6943f4042e">Belts</a> = new TStringArray</td></tr>
<tr class="separator:abe318a5a555a42c1eae2fb6943f4042e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a10f09522c2f7b585baf53573291d444d"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#a10f09522c2f7b585baf53573291d444d">Shoes</a> = new TStringArray</td></tr>
<tr class="separator:a10f09522c2f7b585baf53573291d444d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad917c4f1ce60c16689fe21ed11c1f1b0"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#ad917c4f1ce60c16689fe21ed11c1f1b0">Armbands</a> = new TStringArray</td></tr>
<tr class="separator:ad917c4f1ce60c16689fe21ed11c1f1b0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a98d4210e8b3fd0e1bbfd8c7f4d45b0a8"><td class="memItemLeft" align="right" valign="top">autoptr TStringArray&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d1/d3a/a06909.html#a98d4210e8b3fd0e1bbfd8c7f4d45b0a8">Backpacks</a> = new TStringArray</td></tr>
<tr class="separator:a98d4210e8b3fd0e1bbfd8c7f4d45b0a8"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00147">147</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>
</div><h2 class="groupheader">Member Function Documentation</h2>
<a id="a32c677d8fc54a176fb8e262614a9ca7c" name="a32c677d8fc54a176fb8e262614a9ca7c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a32c677d8fc54a176fb8e262614a9ca7c">&#9670;&#160;</a></span>Defaults()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void ExpansionStartingClothing::Defaults </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00167">167</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="ad917c4f1ce60c16689fe21ed11c1f1b0" name="ad917c4f1ce60c16689fe21ed11c1f1b0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad917c4f1ce60c16689fe21ed11c1f1b0">&#9670;&#160;</a></span>Armbands</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Armbands = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00161">161</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="a98d4210e8b3fd0e1bbfd8c7f4d45b0a8" name="a98d4210e8b3fd0e1bbfd8c7f4d45b0a8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a98d4210e8b3fd0e1bbfd8c7f4d45b0a8">&#9670;&#160;</a></span>Backpacks</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Backpacks = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00162">162</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="abe318a5a555a42c1eae2fb6943f4042e" name="abe318a5a555a42c1eae2fb6943f4042e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#abe318a5a555a42c1eae2fb6943f4042e">&#9670;&#160;</a></span>Belts</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Belts = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00159">159</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="a7482934b0aaa1ce35b6d6d407090d8b0" name="a7482934b0aaa1ce35b6d6d407090d8b0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7482934b0aaa1ce35b6d6d407090d8b0">&#9670;&#160;</a></span>EnableCustomClothing</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionStartingClothing::EnableCustomClothing</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00149">149</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="a709a27c57e433833601235ae81f993ff" name="a709a27c57e433833601235ae81f993ff"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a709a27c57e433833601235ae81f993ff">&#9670;&#160;</a></span>Glasses</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Glasses = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00153">153</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="ad2bb5ea571f5ac42bd08e1405c19320a" name="ad2bb5ea571f5ac42bd08e1405c19320a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad2bb5ea571f5ac42bd08e1405c19320a">&#9670;&#160;</a></span>Gloves</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Gloves = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00157">157</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="ab59f06a0c163a687f389284df8a6398e" name="ab59f06a0c163a687f389284df8a6398e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab59f06a0c163a687f389284df8a6398e">&#9670;&#160;</a></span>Headgear</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Headgear = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00152">152</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="a5a3bca94e9469aae7a93756710ae93fd" name="a5a3bca94e9469aae7a93756710ae93fd"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5a3bca94e9469aae7a93756710ae93fd">&#9670;&#160;</a></span>Masks</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Masks = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00154">154</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="a9ca7ef3e0a909656de9f0b88ba47e4f7" name="a9ca7ef3e0a909656de9f0b88ba47e4f7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9ca7ef3e0a909656de9f0b88ba47e4f7">&#9670;&#160;</a></span>Pants</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Pants = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00158">158</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="a417ee1351e98fc1128182c514c77d77f" name="a417ee1351e98fc1128182c514c77d77f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a417ee1351e98fc1128182c514c77d77f">&#9670;&#160;</a></span>SetRandomHealth</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">bool ExpansionStartingClothing::SetRandomHealth</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00150">150</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="a10f09522c2f7b585baf53573291d444d" name="a10f09522c2f7b585baf53573291d444d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a10f09522c2f7b585baf53573291d444d">&#9670;&#160;</a></span>Shoes</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Shoes = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00160">160</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="a0f5e8fa3346de24b2c29019c01fff0d8" name="a0f5e8fa3346de24b2c29019c01fff0d8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0f5e8fa3346de24b2c29019c01fff0d8">&#9670;&#160;</a></span>Tops</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Tops = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00155">155</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<a id="acb506bb906a19d6464fb45856e3ca6f7" name="acb506bb906a19d6464fb45856e3ca6f7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acb506bb906a19d6464fb45856e3ca6f7">&#9670;&#160;</a></span>Vests</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">autoptr TStringArray ExpansionStartingClothing::Vests = new TStringArray</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d2/dca/a02606_source.html#l00156">156</a> of file <a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>DayzExpansion/SpawnSelection/Scripts/3_game/dayzexpansion_spawnselection/settings/spawning/<a class="el" href="../../d2/dca/a02606_source.html">expansionstartinggear.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d1/d3a/a06909.html">ExpansionStartingClothing</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
